=== debian/control ===
Source: prism-webapp-behance
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-behance
Architecture: all
Depends: prism
Homepage: http://www.behance.net/
Description: Behance WebApp for Prism
 Behance WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
